Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0024667
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 09. Financial managementminoralways2013-09-02 17:332014-05-07 18:11
ReportermaiteView Statuspublic 
Assigned Toeduardo_Argal 
PriorityhighResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision6e62b57f0f36
ProjectionnoneETAnoneTarget Version3.0PR14Q3
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Topramakrishnan
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0024667: Some labels are cut when executing "Customer Statement" report in spanish language

DescriptionSome labels are cut when executing "Customer Statement" report in spanish language
Steps To Reproduce1. Run "Customer Statement" report in spanish and realize that title "Extracto de cuenta de cliente" and column "Tipo de documento" are cut
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0066277)
eduardo_Argal (developer)
2014-04-09 18:04

This Issue has been solved by changing the translation to a shorter term.
(0066281)
hgbot (developer)
2014-04-09 18:41

Repository: erp/mods/org.openbravo.localization.spain.referencedata.translation.esES
Changeset: d881c6b3a65fa22a4eac4aa375fbbdc0cea1edc1
Author: Eduardo Argal Guibert <eduardo.argal <at> openbravo.com>
Date: Wed Apr 09 18:40:58 2014 +0200
URL: http://code.openbravo.com/erp/mods/org.openbravo.localization.spain.referencedata.translation.esES/rev/d881c6b3a65fa22a4eac4aa375fbbdc0cea1edc1 [^]

Fixes issue 24667: Some labels are cut

---
M referencedata/translation/es_ES/AD_TEXTINTERFACES_TRL_es_ES.xml
---
(0066416)
hgbot (developer)
2014-04-15 09:59

Repository: erp/devel/pi
Changeset: 6e62b57f0f3607db6586706310e0c4bd8b2ed145
Author: Eduardo Argal Guibert <eduardo.argal <at> openbravo.com>
Date: Tue Apr 15 09:59:24 2014 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/6e62b57f0f3607db6586706310e0c4bd8b2ed145 [^]

Fixes bug 24667: Some labels are cut when executing Customer Statement

---
M src/org/openbravo/erpCommon/ad_reports/CustomerStatement.jrxml
---
(0066477)
pramakrishnan (developer)
2014-04-16 09:18

Code Review + Testing - OK.
(0066933)
hudsonbot (developer)
2014-05-07 18:11

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/02ca2648bcdc [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2013-09-02 17:33 maite New Issue
2013-09-02 17:33 maite Assigned To => dmiguelez
2013-09-02 17:33 maite Modules => Core
2013-09-02 17:33 maite Triggers an Emergency Pack => No
2013-09-02 17:33 maite Issue Monitored: networkb
2013-09-12 09:30 dmiguelez Assigned To dmiguelez => jonalegriaesarte
2013-10-07 16:34 jonalegriaesarte Target Version 3.0MP29 => 3.0MP30
2013-11-11 16:42 jonalegriaesarte Target Version 3.0MP30 => 3.0MP31
2014-01-02 12:38 jonalegriaesarte Target Version 3.0MP31 => 3.0MP32
2014-03-31 16:17 jonalegriaesarte Target Version PR14Q2 => PR14Q3
2014-04-02 12:04 jonalegriaesarte Assigned To jonalegriaesarte => pramakrishnan
2014-04-09 18:04 eduardo_Argal Note Added: 0066277
2014-04-09 18:41 hgbot Checkin
2014-04-09 18:41 hgbot Note Added: 0066281
2014-04-09 18:41 hgbot Status new => resolved
2014-04-09 18:41 hgbot Resolution open => fixed
2014-04-09 18:41 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/mods/org.openbravo.localization.spain.referencedata.translation.esES/rev/d881c6b3a65fa22a4eac4aa375fbbdc0cea1edc1 [^]
2014-04-15 09:56 eduardo_Argal Assigned To pramakrishnan => eduardo_Argal
2014-04-15 09:56 eduardo_Argal Status resolved => new
2014-04-15 09:56 eduardo_Argal Resolution fixed => open
2014-04-15 09:59 hgbot Checkin
2014-04-15 09:59 hgbot Note Added: 0066416
2014-04-15 09:59 hgbot Status new => resolved
2014-04-15 09:59 hgbot Resolution open => fixed
2014-04-15 09:59 hgbot Fixed in SCM revision http://code.openbravo.com/erp/mods/org.openbravo.localization.spain.referencedata.translation.esES/rev/d881c6b3a65fa22a4eac4aa375fbbdc0cea1edc1 [^] => http://code.openbravo.com/erp/devel/pi/rev/6e62b57f0f3607db6586706310e0c4bd8b2ed145 [^]
2014-04-16 09:18 pramakrishnan Review Assigned To => pramakrishnan
2014-04-16 09:18 pramakrishnan Note Added: 0066477
2014-04-16 09:18 pramakrishnan Status resolved => closed
2014-05-07 18:11 hudsonbot Checkin
2014-05-07 18:11 hudsonbot Note Added: 0066933


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker